﻿.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

.wrapper {
	width: 680px;
	margin: 50px auto 100px;
}
.main, .sidebar {
	float: left;
	vertical-align: top;
}
.main {
	width: 400px;
	float: none;
}
.sidebar {

	width: 426px;
	     padding:20px;
   background:#FCFAEF;
-webkit-box-shadow: 8px 10px 15px 0px rgba(102, 102, 102, 0.6);
box-shadow: 8px 10px 15px 0px rgba(102, 102, 102, 0.6);
-mox-box-shadow: 8px 10px 15px 0px rgba(102, 102, 102, 0.6);     
behavior: url("../../pie/PIE.htc");
margin-left:8px;
position:relative;

	
}

.table .container {
	display: table;
}
.table .main {
	float: none;
	display: table-cell;
	vertical-align: top;
}
.table .sidebar {
	float: none;
	display: table-cell;
}
